@import url('https://fonts.googleapis.com/css2?family-Roboto¬display-swap');

* {
	box-sizing: border-box;
}

body {
	font-family: 'Roboto', sans-serif;
	margin: 0;
}

.main-nav {
	display: flex;
	align-items: center;
	justify-content: center;
}

.main-nav {
	border-bottom: 1px deshed #3b5998;
}

.main-nav a {
	padding: 0 20px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font: 20px;
}

.menu-wrapper ul {
	padding: 0;
	list-style: none;
}

.principal-menu > li{
    display:inline-table;
}

.principal-menu > li > a{
    display: block;
    padding: 10px 55px;
    width: 200px;
	height: 90;
}

li ul{
    position:absolute;
    display: none;
}

li:hover ul{
    display: block;
}

.menu-wrapper, li ul{
    background:rgb(0, 0, 0);
}

.principal-menu{
    width: 100%;
    margin:0 auto;
}

.principal-menu a{
    color:rgb(255, 255, 255);
    text-decoration:none;
    font-weight: bold;
}

.principal-menu li:hover{
    background: rgba(255, 255, 255, 0.192);
    text-shadow: 0 0 2px #000;
}

.abo {
	height: 550px;
	background-image: url(../media/naruto12.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.abo h1 {
	text-align: center;
	color:rgb(149, 1, 1);
	background-color: rgba(73, 88, 87, 0.246);
	font-size: 50px;
}

.abo p {
	max-width: 1055;
	margin: 0 auto;
	text-align: left;
	color: rgba(161, 0, 0, 0.863);
	background-color: rgba(136, 136, 136, 0.308);
	font-size: 25px;
}
.abo h5 {
	background-color:rgba(255, 255, 255, 0.308);
	color:blue;
	font-size: 20px;
	max-width: 1055;
	margin: 0 auto;
	text-align: left;
}

.mobs {
	height: 750px;
	background-image: url("../media/naruto20.jpg");
	background-size: cover;
    font-size: 25px;
    text-align: center;
}

.mobs h1{
	color:rgb(83, 71, 255);
	background-size: cover;
    font-size: 50px;
    text-align: center;
}

.contactos {
	background-color:rgb(0, 0, 0);
	color: #fff;
	text-align: center;
	background-size: cover;
	font-size: 45px;
}

.icons ul li {
    display: inline-block;
    padding: 0 15;
}

.icons ul li a {
    color: #fff;
    border:1px solid #fff;
    width: 100px;
    height: 100px;
    line-height: 32px;
    border-radius: 20px;
    display: inline-block;
}

.icons ul li a span.fa {
    font-size: 80px;
    margin:0.5cm;
    transition: 0.5s all;
}

.icons ul li a span.fa.fa-facebook:hover {
    color: #3b5998;
}

.icons ul li a span.fa.fa-twitter:hover {
    color: #55acee;
}

.icons ul li a span.fa.fa-rss:hover {
    color: #f26522;
}

.icons ul li a span.fa.fa-vk:hover {
    color: #45668e;
}


.demonios {
    color: rgb(202, 57, 13);
	background-image: url("../media/naruto13.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.demonios h1 {
    color:rgb(180, 0, 0);
    font-size: 45px;
	text-align: center;
}
.demonios p {
	color:rgb(255, 137, 137);
	font-size: 20px;
}

.demonios ul li figure a img {
    color:rgb(128, 101, 149);
    border:1px solid #fff;
    width: 140px;
    height: 140px;
    line-height: 32px;
    border-radius: 50px;
    display: inline-block;
}

.demonios ul li figure {
    color: rgb(195, 0, 59);
    font-size: 20px;
	text-align: center;
}

.header {
	background-image: url(../media/naruto1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 500px;
}